/*     1062245 : 공백      */
.solid_line__1062245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__1062245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062245__ {height:20px}
}

/*     1062255 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__1062255__ {font-size:0}
.title__1062255__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__1062255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1062255__.style_top p {padding-top:10px}
.title__1062255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1062255__.style_right p {padding-right:14px}
.title__1062255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1062255__.style_bottom p {padding-bottom:12px}
.title__1062255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1062255__.style_left p {padding-left:14px}
.title__1062255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1062255__.style_circle1 p {padding-left:18px}
.title__1062255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1062255__.style_circle2 p {padding-left:18px}
.title__1062255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1062255__ p {font-size:55px}
	.title__1062255__.style_top p:before {width:20px}
	.title__1062255__.style_right p:before {height:20px}
	.title__1062255__.style_bottom p:before {width:20px}
	.title__1062255__.style_left p:before {height:20px}
}

/*     1062265 : 장문 텍스트      */
.textarea__1062265__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1062265__ p {font-size:23px;}
}

/*     1062275 : 공백      */
.solid_line__1062275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__1062275__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062275__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062275__ {height:20px}
}

/*     1062285 : 공백      */
.solid_line__1062285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062285__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062285__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062285__ {height:40px}
}

/*     1062295 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__1062295__ {font-size:0}
.title__1062295__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__1062295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1062295__.style_top p {padding-top:10px}
.title__1062295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1062295__.style_right p {padding-right:14px}
.title__1062295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1062295__.style_bottom p {padding-bottom:12px}
.title__1062295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1062295__.style_left p {padding-left:14px}
.title__1062295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1062295__.style_circle1 p {padding-left:18px}
.title__1062295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1062295__.style_circle2 p {padding-left:18px}
.title__1062295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1062295__ p {font-size:40px}
	.title__1062295__.style_top p:before {width:20px}
	.title__1062295__.style_right p:before {height:20px}
	.title__1062295__.style_bottom p:before {width:20px}
	.title__1062295__.style_left p:before {height:20px}
}

/*     1062305 : 장문 텍스트      */
.textarea__1062305__{width:90%; margin:0 auto;}
.textarea__1062305__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__1062305__{width:30%; margin:0 auto;}
	.textarea__1062305__ p {font-size:23px}

}

/*     1062315 : 공백      */
.solid_line__1062315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1062315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062315__ {height:25px}
}

/*     1062325 : 장문 텍스트      */
.textarea__1062325__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1062325__ p {font-size:23px;padding:0;}
}

/*     1062825 : 공백      */
.solid_line__1062825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062825__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062825__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062825__ {height:40px}
}

/*     1062475 : 공백      */
.solid_line__1062475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062475__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062475__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062475__ {height:40px}
}

/*     1062485 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__1062485__ {font-size:0}
.title__1062485__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__1062485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1062485__.style_top p {padding-top:10px}
.title__1062485__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1062485__.style_right p {padding-right:14px}
.title__1062485__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1062485__.style_bottom p {padding-bottom:12px}
.title__1062485__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1062485__.style_left p {padding-left:14px}
.title__1062485__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1062485__.style_circle1 p {padding-left:18px}
.title__1062485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1062485__.style_circle2 p {padding-left:18px}
.title__1062485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1062485__ p {font-size:40px}
	.title__1062485__.style_top p:before {width:20px}
	.title__1062485__.style_right p:before {height:20px}
	.title__1062485__.style_bottom p:before {width:20px}
	.title__1062485__.style_left p:before {height:20px}
}

/*     1062495 : 공백      */
.solid_line__1062495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1062495__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062495__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062495__ {height:15px}
}

/*     1062505 : 이미지      */
.img__1062505__ {max-width:100%}
.img__1062505__ * {box-sizing:border-box}
.img__1062505__ a {display:block;vertical-align:top}
.img__1062505__ img {width:px;vertical-align:top}

/*     1062515 : 공백      */
.solid_line__1062515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1062515__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062515__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062515__ {height:25px}
}

/*     1062765 : 한줄 텍스트      */
.text__1062765__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__1062765__ .text_inner {display:table;width:180px;height:180px;border-radius:50%;border:8px solid #ab2a58;}
.text__1062765__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1062765__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__1062765__ .text_inner {width:200px;height:200px;}
	.text__1062765__ .text_cont p {font-size:23px}
}

/*     1062795 : 한줄 텍스트      */
.text__1062795__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__1062795__ .text_inner {display:table;width:180px;height:180px;border-radius:50%;border:8px solid #61bfbf;}
.text__1062795__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1062795__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#61bfbf;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__1062795__ .text_inner {width:200px;height:200px;}
	.text__1062795__ .text_cont p {font-size:23px}
}

/*     1062805 : 한줄 텍스트      */
.text__1062805__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__1062805__ .text_inner {display:table;width:180px;height:180px;border-radius:50%;border:8px solid #ab2a58;}
.text__1062805__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1062805__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__1062805__ .text_inner {width:200px;height:200px;}
	.text__1062805__ .text_cont p {font-size:23px}
}

/*     1062775 : 한줄 텍스트      */
.text__1062775__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__1062775__ .text_inner {display:table;width:180px;height:180px;border-radius:50%;border:8px solid #61bfbf;}
.text__1062775__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1062775__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#61bfbf;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__1062775__ .text_inner {width:200px;height:200px;}
	.text__1062775__ .text_cont p {font-size:23px}
}

/*     1062785 : 한줄 텍스트      */
.text__1062785__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__1062785__ .text_inner {display:table;width:180px;height:180px;border-radius:50%;border:8px solid #ab2a58;}
.text__1062785__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1062785__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__1062785__ .text_inner {width:200px;height:200px;}
	.text__1062785__ .text_cont p {font-size:23px}
}

/*     1062465 : 공백      */
.solid_line__1062465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062465__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062465__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062465__ {height:40px}
}

/*     1062545 : 공백      */
.solid_line__1062545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062545__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062545__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062545__ {height:40px}
}

/*     1062555 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__1062555__ {font-size:0}
.title__1062555__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__1062555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1062555__.style_top p {padding-top:10px}
.title__1062555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1062555__.style_right p {padding-right:14px}
.title__1062555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1062555__.style_bottom p {padding-bottom:12px}
.title__1062555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1062555__.style_left p {padding-left:14px}
.title__1062555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1062555__.style_circle1 p {padding-left:18px}
.title__1062555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1062555__.style_circle2 p {padding-left:18px}
.title__1062555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1062555__ p {font-size:40px}
	.title__1062555__.style_top p:before {width:20px}
	.title__1062555__.style_right p:before {height:20px}
	.title__1062555__.style_bottom p:before {width:20px}
	.title__1062555__.style_left p:before {height:20px}
}

/*     1062565 : 공백      */
.solid_line__1062565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1062565__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062565__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062565__ {height:15px}
}

/*     1062575 : 이미지      */
.img__1062575__ {max-width:100%}
.img__1062575__ * {box-sizing:border-box}
.img__1062575__ a {display:block;vertical-align:top}
.img__1062575__ img {width:px;vertical-align:top}

/*     1062585 : 공백      */
.solid_line__1062585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1062585__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062585__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062585__ {height:25px}
}

/*     1062595 : 이미지 (비율형)      */
.img_ratio__1062595__ {max-width:100%;vertical-align:top}
.img_ratio__1062595__ * {box-sizing:border-box}
.img_ratio__1062595__ a {display:block;vertical-align:top}
.img_ratio__1062595__ img {width:100%;vertical-align:top; border-radius:30px}

@media (min-width:768px){
	.img_ratio__1062595__ img {width:auto}
}

/*     1062605 : 공백      */
.solid_line__1062605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1062605__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062605__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062605__ {height:20px}
}

/*     1062615 : 장문 텍스트      */
.textarea__1062615__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1062615__ p {font-size:23px;padding:0;}
}

/*     1062625 : 공백      */
.solid_line__1062625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062625__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062625__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062625__ {height:40px}
}

/*     1062635 : 공백      */
.solid_line__1062635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062635__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062635__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062635__ {height:40px}
}

/*     1062645 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__1062645__ {font-size:0}
.title__1062645__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__1062645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1062645__.style_top p {padding-top:10px}
.title__1062645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1062645__.style_right p {padding-right:14px}
.title__1062645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1062645__.style_bottom p {padding-bottom:12px}
.title__1062645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1062645__.style_left p {padding-left:14px}
.title__1062645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1062645__.style_circle1 p {padding-left:18px}
.title__1062645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1062645__.style_circle2 p {padding-left:18px}
.title__1062645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1062645__ p {font-size:40px}
	.title__1062645__.style_top p:before {width:20px}
	.title__1062645__.style_right p:before {height:20px}
	.title__1062645__.style_bottom p:before {width:20px}
	.title__1062645__.style_left p:before {height:20px}
}

/*     1062655 : 공백      */
.solid_line__1062655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1062655__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062655__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062655__ {height:15px}
}

/*     1062665 : 이미지      */
.img__1062665__ {max-width:100%}
.img__1062665__ * {box-sizing:border-box}
.img__1062665__ a {display:block;vertical-align:top}
.img__1062665__ img {width:px;vertical-align:top}

/*     1062675 : 공백      */
.solid_line__1062675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1062675__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062675__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062675__ {height:25px}
}

/*     1062685 : 이미지 (비율형)      */
.img_ratio__1062685__ {max-width:100%;vertical-align:top}
.img_ratio__1062685__ * {box-sizing:border-box}
.img_ratio__1062685__ a {display:block;vertical-align:top}
.img_ratio__1062685__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1062685__ img {width:auto}
}

/*     1062695 : 공백      */
.solid_line__1062695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1062695__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062695__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062695__ {height:20px}
}

/*     1062705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1062705__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__1062705__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.text_list__1062705__ ul li:first-child {margin-top:0}
.text_list__1062705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__1062705__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1062705__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1062705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1062705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1062705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1062705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1062705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1062705__ ul li {font-size:23px;padding:0 0 0 16px;}
}

/*     1062715 : 공백      */
.solid_line__1062715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1062715__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062715__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062715__ {height:20px}
}

/*     1062725 : 공백      */
.solid_line__1062725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062725__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062725__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062725__ {height:40px}
}

/*     1062735 : 공백      */
.solid_line__1062735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1062735__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1062735__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1062735__ {height:40px}
}

/*     1062745 : 이미지 (모바일/PC 출력 구분)      */
.img__1062745__ {max-width:100%}
.img__1062745__ * {box-sizing:border-box}
.img__1062745__ a {display:block;vertical-align:top}
.img__1062745__ img {vertical-align:top}
.img__1062745__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1062745__ .img_m {display:none;}
	.img__1062745__ .img_pc {display:block;}
	.img__1062745__ .img_pc img {width:px;}
}

/*     1062755 : 장문 텍스트      */
.textarea__1062755__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1062755__ p {font-size:23px;padding:20px 0;}
}

